[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# TCustomPairSplitter.UpdatePosition

Updates the value in the Position property.

## Declaration

Source position: pairsplitter.pas line 114

`public procedure TCustomPairSplitter.UpdatePosition;`

## Description

UpdatePosition is a procedure used to update the value in the Position property. UpdatePosition calls the SetPosition method in the WidgetSetClass to recalculate the current relative position for the splitter control. UpdatePosition stores the value in the Position property.

UpdatePosition is called when the value for the Position property is read.

## See also

TCustomPairSplitter.Position |  | Indicates the position for the Splitter relative to its orientation.